<div class="main-wrapper">
<div class="h1-block">
  <h1> Detail of <%= @tag.name %></h1>
</div>

  <% if current_user.admin? %>
    <%= link_to 'Edit tag', edit_tag_path(@tag), class: "btn btn-green" %><br/><br/>
  <%end%>

<!-- POSTS OF THIS TAG -->
<h2>Posts of this tag</h2>
<div class="row">
  <% @tag.posts.each do |post| %>
    <div class="col-xs-6 col-md-3">
      <div class="thumbnail">
        <% unless post.image_file_name.nil? %>
          <%= link_to post_path(post) do %>
            <%= image_tag post.image.url(:medium) %>
          <% end %>  
        <% end %>
        <div class="small-sp-card"><%= link_to post.title, post_path(post), :class=> "black" %></div>
      </div>
    </div>
  <% end %>
</div>

<!-- BACK TO TAGS  -->
<%= link_to tags_path, class: "btn btn-back" do %>
  <span class="glyphicon glyphicon-arrow-left"></span> Back
<% end %>
</div>